1 Reply Latest reply on May 12, 2020 6:53 PM by Ajay1988

    VCSA upgrade to 7.0 issues

    Sergey_eXPert Lurker

      Hi folks!

       

        I'm trying to upgrade vCenter appliance from 6.7 (build 44000) to 7.0 and getting an error:

        Vsphere Profile-Driven Storage Service failed to start

        I saw several VWare KB articles about similar issues, but they are related to older vCenter/VCSA versions

        In the end, a new vCenter is up, but I'm worried about the overall upgrade experience.

        In another lab, I upgraded vCenter on a first try with no issues, the only difference that in this one ESXis are 6.5, not 6.7

        Did anyone face the same issue?

       

      Br,

      Sergey